/*!
Theme Name: The Recruitment Company Child Theme
Theme URI: https://nicolatweed.com/
Template: kadence
Author: Nicola Tweed
Author URI: https://nicolatweed.com
Description: A child theme for The Recruitment Company .
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: the-recruitment-company-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*scrollbar */
body::-webkit-scrollbar-track{
    background-color: var(--global-palette3);
}

body::-webkit-scrollbar{
    width: 9px;
    background-color: var(--global-palette3);
}

body::-webkit-scrollbar-thumb{
    background-color: var(--global-palette1);
}